CMSIS-DSP: arm_correlation_distance_f16.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_correlation_distance_f16.c File Reference

## Functions

float16_t | arm_correlation_distance_f16 (float16_t *pA, float16_t *pB, uint32_t blockSize)
| Correlation distance between two vectors. More...